<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<groupId>io.seata</groupId>
		<artifactId>seata-parent</artifactId>
		<version>1.6.1</version>
	</parent>
	<artifactId>seata-dubbo</artifactId>
	<packaging>pom</packaging>
	<name>seata-dubbo 1.6.1</name>
	<description>apache dubbo integration for Seata built with Maven</description>
	<properties>
		<dubbo-seata.version>1.0.0</dubbo-seata.version>
	</properties>
	<dependencies>
		<dependency>
			<groupId>org.apache.dubbo.extensions</groupId>
			<artifactId>dubbo-filter-seata</artifactId>
		</dependency>
	</dependencies>
</project>